$.log = function(msg) {
  var d = new Date();
  $log = $("#log");
  $log.fadeIn("slow");
  
  $log.prepend([
      '<li class="line">',
          '<span class="time">', d, '</span>',
          '<span class="txt">', msg, '</span>',
      '</li>',
      "\n"
  ].join(''));
}